<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>
        <span>
            <label for="">Enter Repository Name:</label>
            <input id="search" type="text">
        </span>
        <button onclick="getData()">Search</button>
    </div>
    <div id="githubData">

    </div>
    <div id="battles">
        <button onclick="getBattlesData()">Get Battles</button>
    </div>

    <div id="battlesData" style="width: 500px;">

    </div>

<script src="../script/github.js"></script>
<script src="../script/battle.js"></script>
</body>
</html>